Bug 144546 - Text installer does not report ftp too many users connected
Summary: Text installer does not report ftp too many users connected
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-08 00:37 UTC by Tim Tom
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 21:55:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Tom 2005-01-08 00:37:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The text installer does not report that an ftp site has too many users
connected. It simply shows again the last screen. This would be useful
feedback. I thought I hade made a typo or the link was broken. 

While we are at it. Why not suggest people a list of appropriate http
and ftp sites?

regards

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Type ftp site url and directory
2. Hit next while the ftp site has too many connections
3. We are back at the last screen with no feedback of what happened
    

Additional info:

Comment 1 Jeremy Katz 2005-01-10 23:13:41 UTC
List of mirrors is being tracked as a separate RFE.  Will track better
reporting of FTP/HTTP errors with this one.


Note You need to log in before you can comment on or make changes to this bug.